body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btnLeft2{
	cursor:pointer;
	left:15px;	top:272px;
	width:44px;	height:68px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#door2{
	left:266px;	top:94px;
	width:118px;	height:128px;
}

#star{
	left:31px;	top:268px;
	width:53px;	height:18px;
}

#star2{
	left:97px;	top:252px;
	width:53px;	height:18px;
}

#star3{
	left:151px;	top:268px;
	width:53px;	height:18px;
}

#star4{
	left:224px;	top:252px;
	width:53px;	height:18px;
}

#star5{
	left:295px;	top:271px;
	width:44px;	height:18px;
}

#star6{
	left:355px;	top:252px;
	width:52px;	height:18px;
}

#star7{
	cursor: pointer;
	left:420px;	top:270px;
	width:51px;	height:19px;
}

#nugget2{
	cursor: pointer;
	display:none;
	left:435px;	top:268px;
	width:17px;	height:17px;
}

#star8{
	left:484px;	top:252px;
	width:53px;	height:18px;
}

#star9{
	left:548px;	top:268px;
	width:53px;	height:18px;
}

/* scene 3 */
#btn3{
	left:188px;	top:265px;
	width:31px;	height:16px;
}

/* scene 4 */
#btn4a{
	left:270px;	top:272px;
	width:55px;	height:70px;
}

#btn4b{
	left:427px;	top:3px;
	width:189px;	height:37px;
}

#btn4c{
	left:358px;	top:93px;
	width:49px;	height:89px;
}

#boy4{
	left:124px;	top:195px;
	width:81px;	height:131px;
}

#msg4a,#msg4b{
	left:107px;	top:71px;
	width:174px;	height:119px;
}

#camera4{
	display:none;
	left:109px;	top:268px;
	width:47px;	height:43px;
}

#screwdriver{
	cursor:pointer;
	display:none;
	left:175px;	top:278px;
	width:49px;	height:20px;
}

/* scene 5 */
#umbrella{
	cursor:pointer;
	left:0px;	top:214px;
	width:116px;	height:135px;
}

#sand{
	cursor:pointer;
	left:312px;	top:179px;
	width:198px;	height:79px;
}

#sand2{
	display:none;
	left:299px;	top:215px;
	width:119px;	height:48px;
}

#nugget5{
	cursor:pointer;
	display:none;
	left:349px;	top:224px;
	width:28px;	height:28px;
}

/* scene 6 */
#girls{
	background: url(img/girls.png);
	left:155px;	top:130px;
	width:287px;	height:200px;
}
#ui #girls.f0{background-position: 0 -200px}
#ui #girls.f1{background-position: 0 -400px}
#ui #girls.f2{background-position: 0 -600px}
#ui #girls.f3{background-position: 0 -800px}
#ui #girls.f4{background-position: 0 -1000px}
#ui #girls.f5{background-position: 0 -1200px}
#ui #girls.f6{background-position: 0 -1400px}
#ui #girls.f7{background-position: 0 -1600px}
#ui #girls.f8{background-position: 0 -1800px}
#ui #girls.f9{background-position: 0 -2000px}

#btn6{
	left:363px;	top:243px;
	width:31px;	height:88px;
}

#camera6{
	cursor:pointer;
	display:none;
	left:383px;	top:287px;
	width:24px;	height:23px;
}

#voleyball6{
	display:none;
	left:254px;	top:286px;
	width:24px;	height:22px;
}

#msg6a,#msg6b{
	left:396px;	top:173px;
	width:94px;	height:75px;
}

/* scene 7 */
#btn7{
	left:175px;	top:155px;
	width:280px;	height:45px;
}

/* scene 8 */
#barrel{
	cursor:pointer;
	left:252px;	top:218px;
	width:57px;	height:87px;
}

#barrel2{
	display:none;
	left:250px;	top:232px;
	width:165px;	height:109px;
}

#shovel{
	cursor:pointer;
	display: none;
	left:252px;	top:288px;
	width:36px;	height:16px;
}

/* scene 9 */
#btnRight9{
	cursor:pointer;
	left:583px;	top:272px;
	width:44px;	height:68px;
}

#man{
	left:30px;	top:148px;
	width:70px;	height:177px;
}

#msg9a,#msg9b{
	left:100px;	top:77px;
	width:118px;	height:92px;
}

#white9a,#white9b,#white9c{
	background:#fff;
	display:none;
	left:155px;	top:126px;
	width:20px;	height:22px;
}
#white9b{left:180px}
#white9c{left:130px}

#key9{
	cursor:pointer;
	display:none;
	left:41px;	top:226px;
	width:44px;	height:29px;
}

#car{
	display: none;
	left:91px;	top:219px;
	width:354px;	height:106px;
}

#btn9{
	left:277px;	top:73px;
	width:157px;	height:28px;
}

#btn9b{
	left:450px;	top:155px;
	width:120px;	height:55px;
}

#ball{
	cursor:pointer;
	display: none;
	left:565px;	top:180px;
	width:28px;	height:31px;
}

/* popups */
#p1Lock{
	left:173px;	top:90px;
	width:295px;	height:128px;
}

#n0,#n1,#n2,#n3{
	background:url(img/numbers24.png) no-repeat 0px 0px;
	left:204px;	top:129px;
	width:36px;	height:42px;
}
#n1{left:263px}
#n2{left:314px}
#n3{left:365px}

#ui .n1{background-position:-35px 0}
#ui .n2{background-position:-70px 0}
#ui .n3{background-position:-105px 0}
#ui .n4{background-position:-140px 0}
#ui .n5{background-position:-175px 0}
#ui .n6{background-position:-210px 0}
#ui .n7{background-position:-245px 0}
#ui .n8{background-position:-280px 0}
#ui .n9{background-position:-315px 0}

#p1Btn{
	left:412px;	top:129px;
	width:24px;	height:44px;
}

#p1Lock2{
	display:none;
	left:212px;	top:69px;
	width:229px;	height:169px;
}

#p1Goggles{
	cursor:pointer;
	display:none;
	left:301px;	top:129px;
	width:65px;	height:30px;
}

#p2Lock{
	left:286px;	top:32px;
	width:67px;	height:229px;
}

#p3Lock{
	left:0px;	top:0px;
	width:640px;	height:349px;
}

#p3Btn{
	left:160px;	top:179px;
	width:102px;	height:103px;
}

#p3Box{
	display:none;
	left:124px;	top:159px;
	width:136px;	height:94px;
}

#p3Nugget{
	cursor: pointer;
	display:none;
	left:195px;	top:197px;
	width:31px;	height:31px;
}

#p3Lock2{
	display:none;
	left:156px;	top:148px;
	width:355px;	height:107px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers30.png) no-repeat -4px 0;
	display:none;
	left:183px;	top:172px;
	width:49px;	height:57px;
}
#N1{left:256px}
#N2{left:328px}
#N3{left:400px}

#ui .N1{background-position:-54px 0}
#ui .N2{background-position:-104px 0}
#ui .N3{background-position:-154px 0}
#ui .N4{background-position:-204px 0}
#ui .N5{background-position:-252px 0}
#ui .N6{background-position:-304px 0}
#ui .N7{background-position:-352px 0}
#ui .N8{background-position:-403px 0}
#ui .N9{background-position:-453px 0}

#p3Btn2{
	display:none;
	left:461px;	top:175px;
	width:31px;	height:56px;
}

.p3.on #p3Lock2,
.p3.on #N0,
.p3.on #N1,
.p3.on #N2,
.p3.on #N3,
.p3.on #p3Btn2{display: block}

.p3.on #p3Btn{display: none}